<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="CompilerConfiguration">
    <bytecodeTargetLevel>
      <module name="spring_online_calculator" target="17" />
      <module name="spring_online_calculator.main" target="17" />
      <module name="spring_online_calculator.test" target="17" />
    </bytecodeTargetLevel>
  </component>
</project>